.payment-option-title.field.choice span {
	color: #333;
	font-weight: bold;
}

.checkout-payment-method .payment-method._active .payment-method-content {
	display: block;
	padding: 0;
}

.checkout-payment-method .payment-option._collapsible .payment-option-title {
	cursor: pointer;
	padding: 20px 0;
}

.mainMenuContainerList .itemMenu a {
	padding: 13px 0px;
}
.subMenuContainerList {
	position: absolute;
	background-color: rgb(255, 255, 255);
	box-shadow: rgba(0, 0, 0, 0.2) 0px 7px 10px;
	padding: 10px;
	top: 45px;
	z-index: 20;
	left: -20px;
	right: -20px;
	border-top: 3px solid #b99a56;
}
.subMenuContainerList .subMenuContainer {
	padding-left: 0px;
	width: 100%;
}
.subMenuContainerList .subMenuContainer li {
	padding: 10px;
	width: 100%;
}
.mainMenuContainerList .itemMenu:hover .subMenuContainerList a {
	color: #686868;
}
.mainMenuContainerList .itemMenu:hover .subMenuContainerList a:hover {
	color: #b99a56;
}
.subMenuContainerList .subMenuContainer li a {
	font-weight: 400;
	padding: 0px;
}
.subMenuContainerList .itemMenu {
	padding-left: 0px;
	margin-left: 0px;
}
nav .togglemenu {
	display: none;
}

.customer-account-create .field-recaptcha {
	opacity: 0;
	visibility: hidden;
	position: absolute;
}
.customer-account-create .landing_wrapper .sign-in .form-create-account .customer-group {
    width: 100% !important;
}
.modal-popup._show {
	z-index: 1030 !important;
}
.modal-popup._show .modal-footer {
	display: flex;
	justify-content: space-between;
}
.modal-popup._show .modal-footer .action-primary.action-accept {
	width: 70px;
}
.cart-container .checkoutCartContainerWrapper .containerCartItem .cart.item.message.error {
	border: none;
	position: absolute;
	bottom: 5px;
	width: 100%;
	left: 0;
	text-align: left;
	padding-top: 0;
	padding-bottom: 0;
	z-index: 1;
}
.cart-container .checkoutCartContainerWrapper .containerCartItem .cart.item.message.error>*:first-child::before {
	top: 7px;
}
@media screen and (max-width:1024px) {
	nav .togglemenu {
		display: block;
		position: absolute;
		right: 0px;
		font-size: 26px;
		width: 90px;
		height: 90px;
		display: flex;
		justify-content: flex-end;
		align-items: center;
		top: 0px;
		color: #686868;
	}
	nav .togglemenu.active i:before {
		content: '\f068';
	}
	.mainMenuContainerList .itemMenu:hover .subMenuContainerList,
	.subMenuContainerList {
		display: none !important;
	}
	.mainMenuContainerList .itemMenu .subMenuContainerList.active {
		display: block !important;
		position: unset;
		top: 0px;
		box-shadow: none;
		left: 0px;
		right: 0px;
		border-top: 3px solid #b99a56;
	}
	.mainMenuContainerList .subMenuContainerList .itemMenu {
		margin-bottom: 0px;
	}
}
